.mainheader {
	background:none;
	background-image: url('/template/new/images/header.jpg');
	background-repeat: no-repeat;
	background-position: 0 50%;
	font-size:18px;
	font-weight:bold;
	margin-left:10px;
	padding:10px 20px;
	color:#333;
}
.mainheader a {text-decoration:none;}
.mainheader .count {
	background-image: url('/template/new/images/header.jpg');
	background-repeat: no-repeat;
	background-position: 0 50%;
	font-size:16px;
	color:#777;
	margin-left:10px;
	padding:10px 20px;
	padding-right:5px;
}
.all-articles{text-align:right; font-size:14px; font-weight:bold;}
	.all-articles a {text-align:center; color:#fff; text-decoration:none; background:#333; padding:5px 10px; margin:10px;}
	.all-articles a:hover {color:#c00;}
	
.article-categories .line {height:10px; background:#DFDBDB; margin:10px 0;}

.hp-articles {border:0px solid #aaa; background:#fff;}
	.hp-articles .main-article {background:#fff;}
		.hp-articles .main-article .image {float:left; width:210px; padding:5px}
		.hp-articles .main-article .data {float:left; width:265px;}
			.hp-articles .main-article .data h1 {
				font: 12px Georgia, serif;
				font-weight:bold;
				color:#000; 
				background:#fff; 
				text-transform:none;
				padding:10px 0; 
			}
				.hp-articles .main-article .data h1 a {text-decoration:none;}
	
.lenta-news {width:235px; background:#fff; margin-left:5px; padding:10px 0; margin-bottom:10px;}
	.lenta-news .container {margin-bottom:10px; text-align:center;}
		.lenta-news .container img {width:220px; height:160px;}
		.lenta-news .container h1 {
			font: 12px Georgia, serif;
			font-weight:bold;
			color:#000; 
			background:#fff; 
			text-transform:none;
			text-align:left;
		}
			.lenta-news .container h1 a {text-decoration:none;}
		
.list-rating {background:#fff; color:#000;}
	.list-rating .cell {border-bottom:2px dotted #777; margin: 5px;}
		.list-rating .cell .image {float:left; width:130px; padding:5px;}
			.list-rating .cell .image img {width:120px;}
		.list-rating .cell .data {float:left; width:335px;}
			.list-rating .cell .data h1 {background:none; font-size: 16px; font-weight:bold; margin-bottom:5px;}
				.list-rating .cell .data h1 a {text-decoration:none; color:#39A615;}
				.list-rating .cell .data h1 a:hover {color:#c00;}
			.list-rating .cell .data h2 {font-size: 14px; font-weight:bold; color:#CC0000; margin-bottom:5px;}
			.list-rating .cell .data p {font-size: 14px; margin-bottom:5px;}
			.list-rating .cell .data .pretext {font-size: 12px;}
			
.view-slider {background:#fff;}
	.view-slider .header {background:#fff; border:none; border-bottom:2px solid #777; height:100%}
		.view-slider .header h1 {background:#fff; color:#39A615; font-weight:bold; text-transform:none; font-size:18px;}
	.view-slider .menu {text-align:right; padding: 5px 20px; font-weight:bold;}
		.view-slider .menu  img {border:1px solid #000;}
	.view-slider .content {width:725px; text-align:center;}
		.view-slider .content img {margin:5px;}
		.view-slider .content .pretext {text-align:left;}
		.view-slider .content #prev {float:left; width:50px;}
		.view-slider .content #preload {display:none;}
		.view-slider .content #image {text-align:center;}
		.view-slider .content #next {float:right; width:50px;}
	.view-slider .features {padding:5px; background:#777; color:#fff;}
		.view-slider .features a {color:#fff; text-decoration:none;}
	.view-slider .paginator {text-align:center;}

.rss_icon_full {float:right;margin-right:5px;}
		
.view-photo {}
.view-photo .features {
	float:left; 
	margin:5px;
	padding-left:5px;
}
.view-photo .bg-photographer {
	float:right;
	padding: 3px;
	background:#FB1B3A;
	margin-right:5px;
}
.view-photo .photographer {
	width:220px;
	height:15px;
	margin:5px;
	background: #e5e5e5 url(/template/new/images/rupor.jpg) no-repeat;
	padding:10px;
	padding-left:40px;
	border:2px solid #fff;
}
.view-photo .photographer a {color:#00f;text-decoration:none;}
.view-photo .photographer a:hover {color:#f00;}
.view-photo .photographer .question {float:left; font-weight:bold;color:#777;}
.view-photo .features .subtitle {background:none; font-size:12px; display:inline;color:#777;}
.view-photo .pretext {background:#eee; font-size:12px;margin:5px 0;padding:5px;}
.view-photo .prev-image {
	float:left;
	width:100px;
	height:200px;
	background: url(/template/new/images/photo-prev.png) no-repeat 5px 100px;
	padding: 130px 5px 0px 0px;
	text-align:center;
	font-weight:bold;
}
.view-photo .main-image {
	float:left;
	width:510px; 
	border:2px solid #d8d8d8; 
	padding:5px;
}
.view-photo .main-image img {width:510px;}
.view-photo .next-image {
	float:right;
	width:100px;
	height:200px;
	background: url(/template/new/images/photo-next.png) no-repeat 30px 100px;
	padding: 130px 0px 0px 0px;
	text-align:center;
	font-weight:bold;
}
.view-photo .next-image img, .view-photo .prev-image img{
	width: 50px;
}
.div-retweet {margin:20px; margin-left:555px;}
.div-retweet a {font-size:12px !important;}
.facebook-like {
background: #E8F0F9;
border: 1px solid #ABD2E9;
margin: 15px 0px;
padding: 10px;
}
